*{letter-spacing: -1px;}
p{font-size: 14px!important; margin-bottom: 15px;line-height: 1.5!important}
h1, h2, h3, h4{letter-spacing: -2px!important;}
.txt-break{word-break:keep-all}
.sec-box{padding: 60px 0}
#header.full-header #logo{border-right: none!important}
#header.full-header #primary-menu > ul{border-right: none!important}
#primary-menu{float: none!important; text-align: center}
#primary-menu ul{float: none!important; margin: 0 auto!important; overflow: hidden}
#primary-menu ul > li{float: none!important; display: inline-block;}
#primary-menu ul li > a {font-size: 1.1rem; padding:39px 25px}




.dark .slider-caption, .dark .slider-caption h2 span{display: block; font-size: 1.7rem; color: #fff; }

.app-box{position: absolute; bottom: 50px; text-align: center; width: 100%; }
.app-box a{display: inline-block; border: 2px solid #fff; color: #fff; padding: 10px 30px; overflow: hidden; margin: 0 3px;}
.app-box a img{ float: left; height: 50px; padding-right: 10px;}
.app-box a span {float: left; text-align: left}
.app-box a span b{display: block; margin-bottom: 0px; font-size: 16px;}

#app-mobile{display: none}
.app-box2{position: relative; top: 20px; text-align: center; width: 100%; }
.app-box2 a{display: inline-block; border: 2px solid #fff; color: #fff; padding: 5px 10px; overflow: hidden; margin: 0 5px;}
.app-box2 a img{ float: left; padding-right: 10px;}
.app-box2 a span {float: left; text-align: left;font-size: 12px;}
.app-box2 a span b{display: block; margin-bottom: 0px; font-size: 12px;}

.sec-tit{width: 100%; text-align: center; margin-bottom: 3em; overflow: hidden}
.sec-tit h1{font-size: 2em; color: #333; display: inline-block; border-bottom: 2px solid #82b37b}
.lead { font-size: 1rem; font-weight: 300; word-break:keep-all}
.heading-block:after{border: none}

.sec02-box{float: right; padding: 40px 100px; background: #fff; margin: 80px 0; text-align: center}
.sec02-box-2{float: left; padding: 40px 100px; background: #fff; margin: 80px 0; text-align: center}

.gg-map{ min-height: 350px; margin-bottom: 0; padding-right: 0;}
.gg-map iframe{width: 100%; height: auto; min-height: 100%}
.local-box{box-sizing: border-box; padding-left: 0; }
.local-box h4{margin-bottom: 8px;; font-size: 0.8rem; margin-top: 40px;}
.local-box img{width: 30px; height: auto; margin-right: 5px; vertical-align: bottom}
.bg-1, .bg-2{padding-bottom: 10px;font-size: 14px; line-height: 1.4; box-sizing: border-box; width: 50%; float: left; padding-left: 10px;}
.bg-1 div{background: #82b37b; color: #fff!important; margin: 0; padding: 15px;  min-height:170px; box-sizing: border-box;}
.bg-2 div{background: #f3f3f3; margin: 0; padding: 15px; min-height:170px; box-sizing: border-box;  }
.bg-1 h4{color: #fff;}


#page-title.page-title-parallax h1{text-align: center!important; font-size: 3rem}
#page-title.page-title-parallax span{text-align: center!important; font-size: 16px; word-break: keep-all}

@media all and (max-width: 992px){
	.gg-map{ min-height: 250px; padding-right: 15px; margin-bottom: 10px;}
	.local-box{box-sizing: border-box; padding-left: 5px;}
}

@media all and (max-width: 768px){
	p{margin-bottom: 7px!important}
	.content-wrap{padding-bottom: 0;}
	.app-box{display: none}
	#app-mobile{display: block}
	#logo{height: 50px}
	#primary-menu ul > li{display: block;}
	#primary-menu-trigger{top:0!important; left: 0!important}
	.sec-tit{margin-bottom: 1rem}
	.heading-block{margin-bottom: 25px;}
	.topmargin{margin-top: 25px;}
	.sec02-box, .sec02-box-2{float: none!important; padding: 30px; }
	.sec02-box h2, .sec02-box-2 h2{margin-bottom: 15px;}
	.container, #header.full-header .container, .container-fullwidth {
    width: 100% !important;
    padding-left: 30px !important;
    padding-right: 30px !important;}
	.bg-1, .bg-2{ width: 100%; margin: 0px!important; padding-botm: 0}
	.bg-1 div, .bg-2 div{min-height: auto!important; word-break: keep-all; margin: 5px 0!important}
	.bg-1 h4, .bg-2 h4{margin-top: 0}
	.sec-box{padding-bottom: 0!important}
	.copy-btn{text-align: center!important}
	.copy-btn a{font-size: 11px;}
	.copy-btn a::before{padding: 0 4px!important;}
	.page-title-parallax{padding: 50px 0!important}
	#page-menu{display: none}
	.sub-menu ul li{width: 100%!important; float:left!important}
	.page-section{margin-top: 35px!important; padding-bottom: 35px!important;}
	.mo-img img{top: 0!important}
	#page-title.page-title-parallax h1{text-align: center!important; font-size: 1.8rem}
	#page-title.page-title-parallax span{text-align: center!important; font-size: 12px; word-break: keep-all}
	.time-box{margin-bottom: 30px!important;}
	.time-img{background-size:contain!important }
	.cs-box{padding: 15px 0!important}
	.cs-box span b span{display: block; float: none!important}
	.cs-box img{width: 45px; margin-right: 10px!important}
}

#page-menu, #page-menu-wrap {
    position: relative;
    height: 60px;
    line-height: 60px;
    text-shadow: none;
}
#page-menu nav ul{line-height: 60px;}
#page-menu-wrap{background: #fff; border-bottom: 1px solid #131313;}
#page-menu nav li a {
    display: block;
    height: 60px;
    line-height: 60px;
    margin: 0 4px;
    padding: 0 14px;
    color: #131313;
    font-size: 1rem;
    border-radius: 0;
}
#page-menu nav li:hover a,
#page-menu nav li.current a { border-bottom: 4px solid #82b37b}



.sub-menu{width: 100%;}
.sub-menu ul{ padding: 0; margin-bottom: 0}
.sub-menu ul li{ float: left; width: 20%; text-align: center; list-style: none}
.sub-menu ul li a{color: #131313; font-size: 1rem; font-weight: bold}

.page-section{margin-top: 80px; padding-bottom: 80px; overflow: hidden}
.bg-gray{background: #f7f7f7}
.bg-half{background-color: rgba(255,255,255,0.7); padding: 50px;}
.about-sign{text-align: right; padding-top: 50px; }
.about-sign span{font-style: 16px; display: block; color: #131313}
.about-4{border: 1px solid #82b37b; padding: 50px; margin-bottom: 10px;}
.about-4 img{ width: 40%; margin: 0 auto 20px;}
.about-4 h3{margin-bottom: 0px; font-size: 22px;}
.about-4 .counter {font-size: 1.4rem; color: #131313}
.about-4 span{font-size: 3rem; font-weight: bold; color: #82b37b}
.about-member{text-align: left; margin-bottom: 30px; word-break: keep-all}
.about-member img{width: 100%; height: auto; margin-bottom: 15px;}
.about-member h3{font-size: 22px; margin-bottom: 0px;}

.graph-box{width: 94%; margin: 3% 3% 0; height: 100%; position:relative; z-index: 1; background: #fff; border: 1px solid #82b37b; padding: 0 40px 40px; box-sizing: border-box}
.graph-bg{ background: #82b37b; height: 160px; position: absolute; z-index: 0; top:0; width:-webkit-calc(100% - 30px); width:-moz-calc(100% - 30px); width:calc(100% - 30px);  }

.time-box{margin-bottom: 50px; overflow: hidden}
.time-box h2{display: inline-block; border-bottom: 3px solid #82b37b;}
.time-img{float: left; width: 30%; height: 100%}
.time-img img{width: 100%;}
.time-map{float: left; width: 70%}

.cs-box{padding: 15px; overflow: hidden;}
.cs-box img{width: 60px; margin-right: 15px; float: left; }
.cs-box span{float: left;}
.cs-box span h3{ font-weight: bold; color: #313131; font-size: 14px; margin-bottom: 5px;}
.cs-box span b{ font-weight: bold; color: #2e7d32; display: block; font-size: 18px; word-break:break-all}



#footer.dark, .dark #footer{background: #051b06!important}

.copy-btn{width: 100%; border-bottom: 1px solid #999; padding: 15px 0}
.copy-btn a{color: #fff; }
.copy-btn a::before{content: "|"; padding: 0 10px; color: #999;}
.copy-btn a:first-child::before{content: none; padding-left: 0;}


.copy-txt, .copy-call{ color: #eee; line-height: 1.6}
.copy-txt{font-size: 12px;}
.copy-call h4{margin-bottom: 0px; font-size: 12px;}
.copy-call b{margin-bottom: 0px; font-size: 24px; display: block}









